/* イベントカラー-ロンドン */
.event-color{
	color:#c00;
}
.event-color-bg, .event_midashi div{
	background-color:#c00;
}
.event_midashiTxt{
	border: 1px dotted #c00;
	color: #c00;
}
.contentList li{
	color:#c00;
}
ul.menu_sub li a {
	background-color:#c00;
}
.cf_title-txt{
	color:#c00 !important
}


/* CF見出しバナー */
.cf_title{
/*	background:url(images/cf_image.jpg) no-repeat 0px 0px;*/
	position:relative;
	width:640px;
	height:70px;
/*	border:none;*/
	overflow:hidden;
	z-index:1;
}
/* 右リンク */
#cf-r-link ul{
	width:200px;
	margin-bottom:10px;
}
#cf-r-link .reg a{
	height:30px;line-height:30px;
	padding-left:20px;
	margin-bottom:2px;
	display: block;
	background:url(images/cf_image.jpg) no-repeat 0px -81px;
	color:#333;
	text-decoration:none;
}
#cf-r-link .reg a:hover{
	background:url(images/cf_image.jpg) no-repeat -200px -81px;
	color:#fff;
}
	
	#cf-r-link .selected a{	
	background:url(images/cf_image.jpg) no-repeat -200px -81px;
	color:#fff;
	}
/* タブ */	
#tabs{
	border-bottom-color: #c00;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	height:30px;
}
#tabs div{
	width:144px;
	height:30px;
	float:left;
	text-align:center;
	font-size:12px;
	
	margin-right:2px;
/*	padding-top:2px;*/
	cursor:pointer;
	overflow:hidden;

	background-image:url(images/cf_image.jpg);
	background-position: -549px -81px;
	background-repeat:no-repeat;
	line-height:40px;
}

.tab_selected{
	background-position: -405px -81px !important;
	color:#fff;
	line-height:30px !important;
}
.tabContentBase {
    border: 1px solid #ccc;
}
.tabContent {
	margin:10px;
}
